<?php
	$bSosa=false;
	$sLang="fra";

	//session_start(); // On relaye la session

	function checksession()
	{
		if (session_is_registered("authentification"))
		{
			$var=true;
		}
		else
		{
			$var=false;
		}
		return $var;
	}
?>
